{
    "dc_identifier": "nl.gm0513.2c.2018.3856448-2",
    "dc_title": "Raadsvergadering 2018-06-13 - Bespreking van het coalitieakkoord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2018-06-13. Onderdeel: Bespreking van het coalitieakkoord.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/7f82980f-dc78-4acf-a7f8-6145a5e13bdd",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2018-06-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "63",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2018.3856448-2",
    "dc_externalIdentifier": "3856451",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-13",
    "foi_meetingNumber": "3856448",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.1",
            "dc_title": "Coalitieakkoord 2018 2022 - ondertekend.pdf",
            "foi_fileName": "Coalitieakkoord%202018%202022%20-%20ondertekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=d1cfc316-7c3d-4ca8-8ef0-47f6bff47cab"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.2",
            "dc_title": "Coalitieakkoord - brief BM aan de gemeenteraad.pdf",
            "foi_fileName": "Coalitieakkoord%20-%20brief%20BM%20aan%20de%20gemeenteraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=aeed3ab1-60f7-4659-b32d-bfd9b58850a8"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.3",
            "dc_title": "Spreektekst D66 - coalitieakkoord 2018.pdf",
            "foi_fileName": "Spreektekst%20D66%20-%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=867563fc-c987-4353-a2a9-3850a5d0ea25"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.4",
            "dc_title": "spreektekst vvd coalitieprogramma 2018.docx",
            "foi_fileName": "spreektekst%20vvd%20coalitieprogramma%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=dda3a6d9-b84d-4f6d-919f-3423a2e04177"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.5",
            "dc_title": "Spreektekst CU - coalitieakkoord 2018.docx",
            "foi_fileName": "Spreektekst%20CU%20-%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=524a1759-0fcd-4ff4-be87-aa3f0c8dabcc"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.6",
            "dc_title": "Spreektekst GoPo - coalitieakkoord 2018.docx",
            "foi_fileName": "Spreektekst%20GoPo%20-%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=c2f9ab26-8035-4299-b165-d555f803c364"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.7",
            "dc_title": "Spreektekst PvdA coalitieakkoord .docx",
            "foi_fileName": "Spreektekst%20PvdA%20coalitieakkoord%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=6435afe7-e2cb-45ad-822b-1c7021b0a1b5"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.8",
            "dc_title": "spreektekst G50+ coalitieakkoord 2018.docx",
            "foi_fileName": "spreektekst%20G50%2B%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=4be17256-fe2b-4cf1-9f43-f357f1964a4a"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.9",
            "dc_title": "spreektekst CDA coalitieakkoord 2018.docx",
            "foi_fileName": "spreektekst%20CDA%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=0ea92649-7308-4291-9fd0-0fcad9b724b3"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.10",
            "dc_title": "spreektekst SGP coalitieakkoord.docx",
            "foi_fileName": "spreektekst%20SGP%20coalitieakkoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=935f3650-3f13-47aa-bfdc-6de175de05fe"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.11",
            "dc_title": "spreektekst GroenLinks.docx",
            "foi_fileName": "spreektekst%20GroenLinks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=d41fbdb0-42e3-40dd-bd49-7184ae577474"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.12",
            "dc_title": "Spreektekst SP - coalitieakkoord 2018.docx",
            "foi_fileName": "Spreektekst%20SP%20-%20coalitieakkoord%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=21632443-15b0-4be7-ab7c-250dd0f353f6"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2018.3856448-2.doc.13",
            "dc_title": "spreektekst GBG Coalitieakkoord.docx",
            "foi_fileName": "spreektekst%20GBG%20Coalitieakkoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=afaee8dc-1243-4645-bf6b-b57e23d5b4bb"
        }
    ]
}